<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>181, 17</value>
  </metadata>
  <metadata name="dsReport.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="dsReport.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>245, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>499, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANQSURBVFhH7dhZTxNRHAVwPoRx3xHZlB1aNkXcwDUaExPj
        F/BF1BgjglBE2VooLTsIKotK4hoRSncKrVCgPqEmoEaCUSNG2WSV4510mlAf6L1Dgi89yX2+v8zMuf/J
        9XDHHXcE5OHx1xceHLOO3z9qQ8MRsg73ov5QL+oSe1Cb0IN7B7tx90A37uwna58VNXutqI7vwu09XaiK
        60Tl7k5U7HqF8liyYiwoi7agNMqCkkgzisVmFIk6oIwgK7wdirB2FIaaxgtCjEn89q6zzDjIQ0zICzaN
        8du7znLjCoJNyA9qA7+96/wPnCyQBbgEXFmMGcpIA/JFahSK9CgSd1DhZAFGeuBSnpwiSgfb44+YmZxD
        d+MHyMK0VDjpTgagUBz35Nor32FhihN0VLi8HQZ6oBBccZQJjy5ZMf9nnqcBP4cmII1QUeFy/RmArLjS
        6A5UnTJiamyGpwGz03OoOdsGeWgbFS7HT08PZMORUsTp8P39KE+z54XEhvxQPTUu25cBSIvjjhK5WIu3
        2s88y56uhgFy8GqYcFk+LEBKnEJsgKnCuRSDtmHy3bUy47K8dfRAGlxRJCnFRedSjHz5DUW8hnx3Rmbc
        re0MQFe4kii+FOOzPM1eiuozbSBDXxDuppeWHrgYjhtf8gg9Bjq+8jR7nqX2QhaiE4zL3MYAXAzHzdaC
        cD36252BT1N6IA3WCcbd8NTQAxfDcYNfKTKh/ITB+RVPzaHyNAEFGgThMrYyABfDOQa/PMyAxqQup5L8
        IiWRxbZCGqBnxkm2qOmBrnCO2SoN0cJQ+obn2fOpdxhZgc3MuPTNLEAKnOOcyw5UoU89xPPssdT2I9Ov
        hQmXvqmVHkiL4wohCzIiV6TCt4ERnmfPk+RuZPq0UuPSNjIAaXGOtnLfnDJRi8nRBT8LpDSlJwnKW0OF
        u76BAciCc7Q121+D+nNmp9L8GByDxLeJCpe6XkUPZMU5CpHpq4JW2cfz7MmJbKHCpaxjAArBOQoh8XmJ
        TvI3Mz0xC0tdP9I8m6hw19a20AOF4hyFkHi1INXzOcE1I8NTTYVLXsMCXAKOthD/4pJXN9MD/wfu6ioG
        IMGNLzfu8som+qsP7iKHuytZTtyVFU3n+e3dcccd+nh4/AXhRz35FoyUPQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANSSURBVFhH7djZTxNRGAVw/gjjvq8UWVrAolAQ3AW3xGji
        g+++uCVGBUW2UqCApYCgiAuColExUcRuQ6dFSmkBnySQIJAokoiRREpkUY4zzjRKTNp7xwRfepL7fH+Z
        O2e+mwkKJJBAJOThwTdn6g+4PQ/2d+H+Pm6ldKIuuRO1eztwb08Hana7cXeXG3d2cmuHC7e3u3BrWzuq
        k9pxM9GJqq1O3Ehow/V4bqkcqIxzoCLWgWtbWlG+uRVlMa9RquTWphboo1tQEmX3XI1kT4vb+88c46CL
        tEOrsI+J2/vPXOOuKuwoltsgbu8//wNXFEEDJMTdTHKiIsEGvcqMchWLyniHZFxROEsOJH1y5fEsup4M
        YOrbd7xpGERpHCMZVxhGASQ+1kMs/kxLVQ/0m62ScNpQKzmQ9J0rS2QwOjQu8oCZHzN4fNYFfYyNGlew
        kQJIWogKVStqjrf8OmJvJj3TqDrCQq+0U+HyQ5rJgSQ4b1vLYm14nt4l8oR8HhyDLsGEkmg7MS5PRgEk
        xXkLoVM2w1X/TuQJ6WWHoY00EuM0wTRACpy3EEUxRgy4RkSeEGtFNwrkFiKcZgNDDqTF8YXQK7l3LdGE
        0Q9/lGYGeHTGifxwi19c7noKIC3O21ZdlA3Vx1hMT/wuzcTYFMpSLNCGNfvEqddZyIFScN62FioYPEvr
        EHlCem3DUIcYfOJy1lIApeL4QmjlDBpSZwN7rB85oNEnLnuNmRwoFVckZ3HjqPWvI9bvNSMvhPGJy1pN
        AZSCK1bYUKgy4Mt7j0gTSlJ/sg1qmdEvLnOViRxIi+O/cxp5E/pdn0SaEKb0LXJkBiJcxkoaICUuL9yE
        tro+kSWkmxlCdshLYlzGCiM5kAZXEGHB0wtukSVkpP8rNNFN0MgYYtyV5RRAUlxhhBWVh62zLgsT3GWh
        NNlMjUtfRgEkwfHjK0/xanYpuOtW7YlWqINN1LjLSw3kQBIcP1t1SSaRJoQvRXawQRLu0hIKIAmOn625
        Gw1of9CHyfFpOO/3IUv2UjIubfErciAJjh/8BaHNvyZEZvCLf3pyPC51EQ2QAOdv8NPiUhc2kQP/B+7i
        Agogh/PMNe7c/EbyXx/8jxz+X8lc4s7Pazwlbh9IIIGQJyjoJ38CPp5C2VW3AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAE4SURBVDhPtZPPasJAEMbzPn0FwWA92JtP4NGKB1/DP7ei
        QSsovkChh7ZBrCfpyR4sikopUgq9StFzM/UbZ5asSS4FfzAkO7vft5udiZMEnSBpk5dhFJmncjdHxXaG
        A+9K4SbFT1luEwQBbXavVO5d0nI3ovnW5yeiMriiu+kt5asXbABEdgRigAUQDr+aHLU3lxoLl/yPJhvF
        GsiYJ/vPdX5qPK3bVJ25VFukafztGQNsKHJ791I3w+8KcpNth8XDz5YxACI/gsR1J8sTYcO4UIzwv1gG
        cTshgJ5IT8hChTMHsHi+v+fvffmxywVwN2FDkdsGEOK2ceu4feQ0tDqKyKMGqDfqjvprLzyswuX7Tf4E
        dBo6zn/3OB7XHovRyuhQ6+hhYKA9DpL+A1keRebNAhkaJH0OHOcP031C4EjYr6wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIESURBVFhH7ZXLK0RxFMfnD7GQlY2dmMkMTVnIu6QsyCsb
        pZTyTLaKGY0xxivlubCY8SwWFEqR8S6xkdyRVyhGKI75HXdu5vqpyT0/G/c7fere0+/c87m3+7tj0CMq
        pnZTbKItqY6EjpRo+bJ0MdnM+Ua7GbRi6bRCYrv5NN5ujpEvTRMqQe/BFKT3ZNFLUgluSJvg8/voJSkF
        LwKX9JLUguSSIgRJJUUJkkmKFPwqaWxLOklwpETJYyMPlWDv2gB49rxcOpYdYLJbgM2Sx0YeKsFI0AW1
        ogtq5f8KNs+1gGvVjaS5M5R6tadGqecPFoT18BAm2DjbDKEMrQ9jzepMhdvALdb89+dgcVi/9akRJsjY
        lnZQ5un1CZ+ic8WF5yzsBng9aoQKFo+Wwdv7GwqNbo7D9eMNHu+f7+O/BK9HjVBBxvzhAkqF8h78lY1X
        cNfyEC6Y05+nPEWWxaMl7rqfEC7YMNMkq31GuvdHtDlCCBVkItKdhGKh94/FueziruchVLBrpVtWAqid
        qgff2RYeB14CkNGbze1RI0wwzZ0JD8+PKHR8dYy7tnKiCs9ZPLtebp8aYYLe3UlZBaBuulGpb51tY41t
        nMLh4rAeHsIEi0ZKoWSsHPn6zUvvyVbqmX25YT08hAlSoQtqRRfUii6olV8JGm3JccHm1j8hOEseq4c4
        BsMH9in5LvAGb8kAAAAASUVORK5CYII=
</value>
  </data>
</root>